h1 {
    text-align: center;
    padding: 2em 0 0.67em 0;
    font-size: 1.5rem;
    display: block;
}

h1.headingError {
    padding: 2em 0 1.0415em 0;
}

.main {
    align-items: center;
    min-height: 100vh;
    margin: 0;
}

main > section:first-child {
    padding: 0 1em;
    text-align: left;
    margin: 0;
}

p {
    margin: 0 0 1em 0;
}

a {
    color: #000000;
}

@media (min-width: 768px) {
    main > section:first-child {
        padding: 0 2em;
    }

}

@media (min-width: 1024px) {
    main > section:first-child {
        padding: 0 4em;
    }

}